

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 12:50:44 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.224])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0M4ogrt023748	for <[email-masked]>;
Tue, 22 Jan 2008 12:50:43 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1261405nzb.7 for
<[email-masked]>; Mon, 21 Jan 2008 20:50:42 -0800 (PST)
Received: by 10.142.79.15 with SMTP id c15mr3719572wfb.105.1200977441816; Mon,
21 Jan 2008 20:50:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs318863wfi; Mon,
21 Jan 2008 20:50:41 -0800 (PST)
Received: by 10.101.1.7 with SMTP id d7mr16487389ani.91.1200977440538; Mon,
21 Jan 2008 20:50:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si2806194rog.19.2008.01.21.20.50.38; Mon,
21 Jan 2008 20:50:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ip6r013117; Mon,
21 Jan 2008 22:45:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14492209 for [email-masked]; Mon,
21 Jan 2008 22:45:14 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M4jE0s011613 for
<[email-masked]>; Mon, 21 Jan 2008 22:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M4j7Tx020080 for
<[email-masked]>; Mon, 21 Jan 2008 22:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M4j7jm008934 for
<[email-masked]>; Mon, 21 Jan 2008 22:45:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M4j77M008933 for [email-masked]; Mon, 21 Jan 2008 22:45:07 -0600
Date: Mon, 21 Jan 2008 22:45:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210163
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

080
FZPN40 PHFO 220445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC TUE JAN 22 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC JAN 22 2008.
24 HOUR FORECAST VALID 0000 UTC JAN 23 2008.
48 HOUR FORECAST VALID 0000 UTC JAN 24 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.12 HOUR FORECAST FRONT 30N 162E 27N 160E MOVING E 35 KT. WINDS
20 TO 35 KT NW OF FRONT. WINDS 20 TO 25 KT ELSEWHERE NW OF LINE 30N
167E 26N 160E.
.24 HOUR FORECAST FRONT 30N 170E 24N 160E. WINDS 20 TO 25 KT WITHIN
180 NM NW OF FRONT.
.48 HOUR FORECAST FRONT DISSIPATED.

...GALE WARNING...
FRONT 30N 167W 27N 173W EXTENDING AS SHEAR LINE THRU 26N 176W 21N
176E 22N 168E. FRONT MOVING NE 10 KT AND DISSIPATING. SHEARLINE
NEARLY STATIONARY. NE TO E WINDS 20 TO 25 KT WITHIN 240 NM N OF
SHEARLINE W OF 180.
.18 HOUR FORECAST NEW LOW 1009 MB FORMING NEAR SHEAR LINE REMNANT
27N 173E. FRONT 28N 173E THRU LOW TO 25N 171E. WINDS 20 TO 35 KT
WITHIN 150 NM EAST SEMICIRCLE OF LOW.
.24 HOUR FORECAST LOW 1008 MB 28N 174E. FRONT FROM LOW THRU 23N
160E. WINDS 20 TO 30 KT WITHIN 180 NM EAST SEMICIRCLE OF LOW.
.48 HOUR FORECAST LOW N OF AREA. SEE GALE WARNING BELOW.

...GALE WARNING...
.48 HOUR FORECAST LOW 1010 MB 28N 179E. FRONT 30N 179W THRU LOW TO
22N 165E. WINDS 20 TO 35 KT WITHIN 120 NM SE QUADRANT OF LOW. WINDS
20 TO 30 KT ELSEWHERE WITHIN 300 NM SE OF LOW AND FRONT N OF 25N.

.SYNOPSIS AND FORECAST.

E TO NE WINDS 20 TO 25 KT FROM 14N TO 22N BETWEEN 155W AND 158W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 25 KT FROM 11N TO 17N BETWEEN
154W AND 169W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT FROM 11N TO 19N BETWEEN
154W AND 160W.

RIDGE 30N 176E 24N 160E MOVING SE 20 KT AND ERODING FROM THE W.

SEAS 8 TO 13 FT BOUNDED BY 30N 170E 30N 145W 12N 147W 02N 175W 12N
160E 26N 160E 30N 170E. SEAS 8 FT OR LESS ELSEWHERE.
.24 HOUR FORECAST SEAS 8 TO 16 FT NW OF LINE 30N 168E 25N 160E. SEAS
8 TO 13 FT BOUNDED BY 30N 180 30N 140W 10N 150W EQ 180 15N 170E 30N
180. SEAS 8 FT OR LESS ELSEWHERE.
.48 HOUR FORECAST SEAS 8 TO 14 FT NW OF LINE 30N 179W 20N 160E. SEAS
8 TO 13 FT BOUNDED BY 30N 180 30N 140W EQ 160W 12N 178E 30N 179W.
SEAS 8 FT OR LESS ELSEWHERE.

OTHERWISE...WINDS 20 KT OR LESS.

ITCZ...07N 140W 09N 151W 02N 176E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.